# LicenseAssignmentList

- [JSON representation](https://developers.google.com/workspace/admin/licensing/reference/rest/v1/LicenseAssignmentList#SCHEMA_REPRESENTATION)

| JSON representation |
|---|
| ``` { "kind": string, "etag": string, "items": [ { object (`https://developers.google.com/workspace/admin/licensing/reference/rest/v1/licenseAssignments#LicenseAssignment`) } ], "nextPageToken": string } ``` |

| Fields ||
|---|---|
| `kind` | `string` Identifies the resource as a collection of LicenseAssignments. |
| `etag` | `string` ETag of the resource. |
| `items[]` | ``object (`https://developers.google.com/workspace/admin/licensing/reference/rest/v1/licenseAssignments#LicenseAssignment`)`` The LicenseAssignments in this page of results. |
| `nextPageToken` | `string` The token that you must submit in a subsequent request to retrieve additional license results matching your query parameters. The `maxResults` query string is related to the `nextPageToken` since `maxResults` determines how many entries are returned on each next page. |